@charset "UTF-8";
@import url("../../js/amcharts/export.css");
@import url("../../fonts/xeicon/font_xeicon.css");
@import url("default.css");
/*-------------------------------------------------
title       : 콘텐츠
Author      : PLAN I
Create date : 2025-01-15
-------------------------------------------------*/
:focus {
    outline: 0 none;
    box-shadow: inherit;
}

#frameLayout {
    width: calc(100% - 2rem);
    overflow-y: visible;
}

#error {
    height: 100vh;
}

.txt-left {
    text-align: left !important;
}

.txt-center {
    text-align: center !important;
}

.txt-right {
    text-align: right !important;
}

.txt-bold {
    font-weight: 700 !important;
}

.hidden, .sr-only {
    overflow: hidden;
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    border: 0 none;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
}

.point01 {
    color: #E20000 !important;
}

.error-txt {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    text-align: center;
}

.error-txt .display-block {
    display: block;
    margin-bottom: 5rem;
}

.block_smallTxt {
    position: relative;
    padding-left: 2rem;
    text-align: left;
    display: block;
    margin-bottom: 0.5rem;
    font-size: calc(var(--fs) - 0.2rem);
    color: #2157D6;
}

.block_smallTxt::before {
    position: absolute;
    left: 0;
    top: auto;
    content: "";
}

.block_smallTxt::before {
    font-family: "remixicon";
    content: "\eca0";
    position: absolute;
}

#loading-image {
    display: flex;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background-color: #fff;
    justify-content: center;
    align-items: center;
}

#loading-image svg {
    height: 6rem;
}

.progress {
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: calc(100% - 10rem);
    height: 1rem;
    margin-right: 1rem;
    border-radius: 1rem;
    background-color: #efefef;
    vertical-align: middle;
}

.progress .bar {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background-color: #009DFF;
}

.depth2_title02 {
    font-size: 2rem;
    color: #000;
    line-height: var(--lh);
    display: block;
    margin: 3rem 0 1rem;
}

.depth2_title02:first-child {
    margin-top: 0;
}

.depth2_title {
    font-size: 2rem;
    color: #000;
    line-height: var(--lh);
    display: block;
    margin: 0 0 1rem;
}

.depth2_title:first-child {
    margin-top: 0;
}

.input-long {
    width: 100%;
}

.input-long02 {
    width: 90%;
}

.input-long03 {
    width: 87%;
}

.input-long04 {
    width: 65%;
}

.input-mid {
    width: 50%;
}

.input-mid02 {
    width: 45%;
}

.input-mid03 {
    width: 35%;
}

.input-small {
    width: 25%;
}

.input_Num {
    width: 15rem;
    text-align: center;
}

input[type=text], input[type=password], input[type=number], select {
    height: var(--cmpH);
    padding: 0 1.5rem;
    outline: 0 none;
    border-radius: var(--brd);
    border: 1px solid var(--bdc);
    background-color: #fff;
    vertical-align: middle;
    transition: var(--time2);
}

textarea {
    padding: 1rem;
    outline: 0 none;
    border-radius: var(--brd);
    border: 1px solid var(--bdc);
    background-color: #fff;
    transition: var(--time2);
    resize: vertical;
}

input[type=text]:hover, input[type=text]:focus, input[type=password]:hover, input[type=password]:focus, input[type=number]:hover, input[type=number]:focus, select:hover, select:focus, textarea:focus  {
    box-shadow: 0.2rem 0.2rem 0.7rem rgba(0, 0, 0, 0.2);
    border-color: #000;
}

input[type=text].hasDatepicker, input[type=password].hasDatepicker, input[type=number].hasDatepicker {
    max-width: 20rem;
    padding-right: 5rem;
    background: url("../../../resources/images/common/icon/icon_calendar.gif") no-repeat 95% center #fff !important;
}

input[type=text].keyword, input[type=password].keyword, input[type=number].keyword {
    width: 16%;
    margin-bottom: 0.5rem;
}

input[type=text][style="width : 40px;"], input[type=text].input_sort, input[type=password][style="width : 40px;"], input[type=password].input_sort, input[type=number][style="width : 40px;"], input[type=number].input_sort {
    min-width: 5rem;
    text-align: center;
}

input[type=text]:read-only, input[type=text][readonly], input[type=text][disabled], input[type=password]:read-only, input[type=password][readonly], input[type=password][disabled], input[type=number]:read-only, input[type=number][readonly], input[type=number][disabled] {
    background-color: #efefef;
}

input[type=text]:read-only:hover, input[type=text]:read-only:focus, input[type=text][readonly]:hover, input[type=text][readonly]:focus, input[type=text][disabled]:hover, input[type=text][disabled]:focus, input[type=password]:read-only:hover, input[type=password]:read-only:focus, input[type=password][readonly]:hover, input[type=password][readonly]:focus, input[type=password][disabled]:hover, input[type=password][disabled]:focus, input[type=number]:read-only:hover, input[type=number]:read-only:focus, input[type=number][readonly]:hover, input[type=number][readonly]:focus, input[type=number][disabled]:hover, input[type=number][disabled]:focus {
    box-shadow: inherit;
    border-color: var(--bdc);
    cursor: default;
}

input[type=text] + i[class*=xi-eye], input[type=password] + i[class*=xi-eye], input[type=number] + i[class*=xi-eye] {
    position: absolute;
    left: auto;
    top: auto;
    transform: translateX(calc(-100% - 1rem));
    line-height: var(--cmpH);
}

input[type=number] {
    width: 10rem;
}

input + label {
    margin: 0 2rem 0 0.5rem;
}

select {
    padding-right: 3.5rem;
    background: url("../../../resources/images/common/bbs/select_arrow.png") no-repeat right center #fff;
}

.ui-datepicker .ui-datepicker-title select {
    /* background: url("../../../resources/images/common/bbs/select_arrow_on.png") no-repeat right center #333; */
    width: 50%;
}

.ui-dialog .ui-dialog-buttonset .ui-button, .ui-dialog .tstyle-list + div[align=center] input[type=button], .btn-type02, .btn-type01, .btn-type03, .btn-basic, .btn-blue, .btn-black, .btn-red, .btn-green {
    display: inline-block;
    height: var(--cmpH);
    border-radius: var(--brd);
    vertical-align: middle;
    cursor: pointer;
    line-height: calc(var(--cmpH) - 2px);
    transition: var(--time2);
}

.ui-dialog .ui-dialog-buttonset .small.ui-button, .ui-dialog .tstyle-list + div[align=center] input.small[type=button], .small.btn-type02, .small.btn-type01, .small.btn-type03, .small.btn-basic, .small.btn-blue, .small.btn-black, .small.btn-red, .small.btn-green {
    min-width: 7rem;
    height: 2.8rem;
    padding: 0;
    font-size: calc(var(--fs) - 0.3rem);
    font-weight: 500;
    text-align: center;
    line-height: calc(2.8rem - 2px);
}

.btn-red {
    border-color: #E40000;
    background-color: #E40000;
    color: #fff;
}

.btn-red:hover, .btn-red:focus {
    background-color: #fff;
    color: #E40000;
}

.btn-green {
    border-color: #2157D6;
    background-color: #2157D6;
    color: #fff;
}

.btn-green:hover, .btn-green:focus {
    background-color: #fff;
    color: #2157D6;
}

.btn-area {
    display: block;
    margin-top: 2.5rem;
    text-align: center;
}

.btn-blue, .btn-black, .btn-red, .btn-green {
    padding: 0 1.2rem;
    border: 1px solid #000 !important;
    background-color: #000 !important;
    font-weight: 300;
    color: #fff !important;
}

.btn-blue:hover, .btn-blue:focus, .btn-black:hover, .btn-black:focus, .btn-red:hover, .btn-red:focus, .btn-green:hover, .btn-green:focus {
    background-color: #fff !important;
    color: #000 !important;
}

.btn-type01, .btn-type03, .btn-basic {
    padding: 0 1.2rem;
    border: 1px solid #000;
    background-color: #fff;
    color: #000;
}

.btn-type01:hover, .btn-type01:focus, .btn-type03:hover, .btn-type03:focus, .btn-basic:hover, .btn-basic:focus {
    background-color: #000;
    color: #fff;
}

.btn-type01#btnAdd, .btn-type03#btnAdd, .btn-basic#btnAdd {
    border-color: #000;
    background-color: #000;
    color: #fff;
}

.btn-type01#btnAdd:hover, .btn-type01#btnAdd:focus, .btn-type03#btnAdd:hover, .btn-type03#btnAdd:focus, .btn-basic#btnAdd:hover, .btn-basic#btnAdd:focus {
    background-color: #fff;
    color: #000;
}

.btn-type01#btnReg, .btn-type03#btnReg, .btn-basic#btnReg {
    border-color: #000;
    background-color: #000;
    color: #fff;
}

.btn-type01#btnReg:hover, .btn-type01#btnReg:focus, .btn-type03#btnReg:hover, .btn-type03#btnReg:focus, .btn-basic#btnReg:hover, .btn-basic#btnReg:focus {
    background-color: #fff;
    color: #000;
}

.btn-type01#btnDelete, .btn-type03#btnDelete, .btn-basic#btnDelete {
    border-color: #E40000;
    background-color: #E40000;
    color: #fff;
}

.btn-type01#btnDelete:hover, .btn-type01#btnDelete:focus, .btn-type03#btnDelete:hover, .btn-type03#btnDelete:focus, .btn-basic#btnDelete:hover, .btn-basic#btnDelete:focus {
    background-color: #fff;
    color: #E40000;
}

.btn-type01#btnDel, .btn-type03#btnDel, .btn-basic#btnDel {
    border-color: #E40000;
    background-color: #E40000;
    color: #fff;
}

.btn-type01#btnDel:hover, .btn-type01#btnDel:focus, .btn-type03#btnDel:hover, .btn-type03#btnDel:focus, .btn-basic#btnDel:hover, .btn-basic#btnDel:focus {
    background-color: #fff;
    color: #E40000;
}

.btn-type01#btnAddXml, .btn-type03#btnAddXml, .btn-basic#btnAddXml {
    border-color: #2157D6;
    background-color: #2157D6;
    color: #fff;
}

.btn-type01#btnAddXml:hover, .btn-type01#btnAddXml:focus, .btn-type03#btnAddXml:hover, .btn-type03#btnAddXml:focus, .btn-basic#btnAddXml:hover, .btn-basic#btnAddXml:focus {
    background-color: #fff;
    color: #2157D6;
}

.btn-type02 {
    padding: 0 1.2rem;
    border: 1px solid #2157D6 !important;
    background-color: #2157D6 !important;
    color: #fff !important;
}

.btn-type02:hover, .btn-type02:focus {
    background-color: #fff !important;
    color: #2157D6 !important;
}

.treeMenu_area .tree_list > .hidden:first-child + p, .treeMenu_area .tree_list > p:first-child, .tow-column.code-mgr .tree_list > .hidden:first-child + p, .tow-column.code-mgr .tree_list > p:first-child, #insertForm fieldset > legend + p, .depth2_title + p {
    margin-bottom: 1rem;
    text-align: right;
}

.table-wrap {
    overflow: hidden;
}

.table-wrap table {
    position: relative;
    z-index: 0;
    left: -1px;
    border-top: 0.2rem solid #000;
}

.table-wrap th, .table-wrap td {
    height: 3rem;
    border-bottom: 1px solid var(--bdc);
    border-left: 1px solid var(--bdc);
}

.table-wrap th {
    background-color: #F1F1F1;
    font-weight: 700;
    color: #1D1D1D;
    white-space: nowrap;
}

.table-wrap td {
    overflow: hidden;
    white-space: normal;
    word-break: keep-all;
}

.tstyle-list {
    text-align: center;
    table-layout: fixed;
    white-space: nowrap;
}

.tstyle-list th, .tstyle-list td {
    padding: 1rem 1rem;
}

.tstyle-list i {
    font-size: 2rem;
    color: #000;
}

.tstyle-list .allChk, .tstyle-list .file {
    width: 5rem;
}

.tstyle-list .num, .tstyle-list .hit, .tstyle-list .openYN {
    width: 8rem;
}

.tstyle-list .name {
    width: 12rem;
}

.tstyle-list .date {
    width: 12rem;
}

.tstyle-list .txt-left a {
    display: -webkit-box;
    overflow: hidden;
    max-height: 2.5rem;
    margin: 0 1rem;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tstyle-list .category {
    width: 15rem;
}

/* .tstyle-list .category + col:not(.subject):nth-child(4) {
  width: 21rem;
} */
.tstyle-list .menu {
    width: 12rem;
}

.tstyle-list .data2 {
    width: 18rem;
}

.tstyle-view .col-sm-1, .tstyle-view .col-sm-2 {
    width: 18rem;
    min-width: 18rem;
    max-width: 18rem;
}

.tstyle-view th, .tstyle-view td {
    padding: 1rem 2rem;
    border-top: 1px solid var(--bdc);
    text-align: left;
}

.tstyle-view input + p:nth-child(2):last-child {
    margin-top: 0.5rem;
}

.tstyle-view th {
    position: relative;
    padding-left: 3.5rem;
    padding-right: 3.5rem;
}

.tstyle-view th .point01 {
    position: absolute;
    top: auto;
    left: 2rem;
}

.tstyle-view th:first-child + td + th::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 1px;
    background-color: var(--bdc);
    content: "";
}

.board_pager {
    margin-top: 2rem;
    text-align: center;
}

.board_pager span {
    margin: 0 1rem;
}

.board_pager span .active {
    background-color: #3E5277;
    font-weight: 600;
    color: #fff;
}

.board_pager span .prev, .board_pager span .next, .board_pager span .first, .board_pager span .last {
    border: 1px solid #D9D9D9;
}

.board_pager span a {
    display: inline-block;
    overflow: hidden;
    width: 3rem;
    height: 3rem;
    text-align: center;
    line-height: 3rem;
    vertical-align: middle;
    border-radius: 100%;
}

.board_pager span a + a {
    margin-left: 0.8rem;
}

.board_pager span a img {
    vertical-align: top;
}

.board_pager span a.mobile {
    display: none;
}

#searchForm, .search-form {
    margin-bottom: 3rem;
    padding: 1.5rem;
    border-radius: 1.2rem;
    border: 1px solid #D5D5D5;
    background-color: #F8F8F8;
}

#searchForm .btn-area, #searchForm .row + .txt-center:last-child, .search-form .btn-area, .search-form .row + .txt-center:last-child {
    display: block;
    margin-top: 1.6rem;
    text-align: center;
}

#searchForm .tstyle-search th, #searchForm .row label, .search-form .tstyle-search th, .search-form .row label {
    min-width: 14rem;
    max-width: 14rem;
    padding-right: 2rem;
    padding-left: 2rem;
    font-weight: 600;
    color: #000;
    text-align: right;
    white-space: nowrap;
}

#searchForm .btn-type02, .search-form .btn-type02 {
    min-width: 10rem;
}

#searchForm .row, .search-form .row {
    display: flex;
    align-items: center;
}

#searchForm .row * + *, .search-form .row * + * {
    margin-left: 0.8rem;
}

#searchForm .row + .row, .search-form .row + .row {
    margin-top: 1.2rem;
    padding-top: 1.2rem;
    border-top: 1px dotted #B0B0B0;
}

#searchForm .tstyle-search tr th, #searchForm .tstyle-search tr td, .search-form .tstyle-search tr th, .search-form .tstyle-search tr td {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
}

#searchForm .tstyle-search tr:first-child th, #searchForm .tstyle-search tr:first-child td, .search-form .tstyle-search tr:first-child th, .search-form .tstyle-search tr:first-child td {
    padding-top: 0;
}

#searchForm .tstyle-search tr:last-child th, #searchForm .tstyle-search tr:last-child td, .search-form .tstyle-search tr:last-child th, .search-form .tstyle-search tr:last-child td {
    padding-bottom: 0;
}

#searchForm .tstyle-search tr + tr th, #searchForm .tstyle-search tr + tr td, .search-form .tstyle-search tr + tr th, .search-form .tstyle-search tr + tr td {
    border-top: 1px dotted #B0B0B0;
}

.float-wrap {
    display: flex;
    margin-bottom: 1.5rem;
    color: #000;
    align-items: center;
}

.float-wrap .articles {
    /* font-weight: 300; */
}

.float-wrap .total {
    font-weight: 700;
}

.float-wrap .float-right, .float-wrap .txt-right {
    margin-left: auto;
}

.float-wrap + input#allChk[title=전체선택] {
    position: absolute;
    left: auto;
    top: auto;
    margin: 1rem 0 0 1rem;
}

.float-wrap.txt-right {
    display: block;
    text-align: right !important;
}

.float-wrap .photo-type {
    display: inline-block;
    overflow: hidden;
    height: var(--cmpH);
    margin-right: 1rem;
    border-radius: var(--brd);
    border: 1px solid var(--bdc);
    vertical-align: middle;
}

.float-wrap .photo-type button {
    overflow: hidden;
    float: left;
    width: var(--cmpH);
    height: 100%;
    background-color: #f8f8f8;
    color: #999;
}

.float-wrap .photo-type button + button {
    border-left: 1px solid var(--bdc);
}

.float-wrap .photo-type button#btnTextStyle::before {
    font-family: "remixicon";
    content: "\f46c";
    display: flex;
    width: 100%;
    height: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: inherit;
}

.float-wrap .photo-type button#btnImageStyle::before {
    font-family: "remixicon";
    content: "\f44c";
    display: flex;
    width: 100%;
    height: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: inherit;
}

.float-wrap .photo-type button#btnGalleryStyle::before {
    font-family: "remixicon";
    content: "\f444";
    display: flex;
    width: 100%;
    height: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: inherit;
}

.float-wrap .photo-type button[class*=_on] {
    background-color: #fff;
    color: #000;
}

.photo-list {
    border-top: 0.2rem solid #000;
    border-bottom: 1px solid var(--bdc);
}

.photo-list a {
    display: block;
}

.photo-list strong {
    font-size: 1.8rem;
    color: #000;
    line-height: var(--lh);
    display: block;
    margin: 2rem 0 1rem;
    overflow: hidden;
    line-height: inherit;
    text-overflow: ellipsis;
    display: block;
    max-height: inherit;
    white-space: nowrap;
}

.photo-list strong:first-child {
    margin-top: 0;
}

.photo-list li {
    position: relative;
}

.photo-list li > .listCheck:first-child {
    position: absolute;
    left: 3rem;
    top: 3rem;
}

#insertForm + #dialog + .btn-area {
    display: flex;
    margin-top: 2.5rem;
}

#insertForm + #dialog + .btn-area .float-right {
    margin-left: auto;
}

#insertForm .table-wrap.response .tstyle-view tr:last-child td[colspan] {
    padding: 1rem 0 0;
    border-bottom: 0 none;
}

#insertForm .table-wrap.response .tstyle-view tr:last-child td[colspan] div[style="padding: 1rem;"] {
    padding: 0 !important;
}

#insertForm .table-wrap.response .tstyle-view tr:last-child td[colspan] .panel {
    margin-bottom: 0;
}

.thumb-type > li {
    display: flex;
    padding: 3rem 0;
}

.thumb-type > li > .listCheck:first-child {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}

.thumb-type > li .headline {
    padding-left: 2rem;
    flex: 1 1;
}

.thumb-type > li .date {
    display: block;
    margin-top: 1rem;
    font-size: calc(var(--fs) - 0.1rem);
    opacity: 0.7;
}

.thumb-type > li + li {
    border-top: 1px solid var(--bdc);
}

.album-type {
    display: grid;
    grid-template-columns: repeat(3, calc(33.3333333333% - 0px));
    column-gap: 0px;
    row-gap: 0px;
    padding: 1.5rem;
}

.album-type li {
    padding: 1.5rem;
}

.board-view .newsTitle, .board-view .view-title {
    padding: 3rem 0;
    border-top: 0.2rem solid #000;
    font-size: 2.2rem;
    color: #000;
    text-align: center;
}

.board-view .view-content {
    padding: 3rem 0;
    border-bottom: 1px solid var(--bdc);
}

.board-view .info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    border-bottom: 1px solid var(--bdc);
    font-size: 1.5rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.board-view .info dt, .board-view .info dd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 4.5rem;
    margin-bottom: -1px;
    padding: 1rem 1.5rem;
    border-top: 1px solid var(--bdc);
    border-bottom: 1px solid var(--bdc);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.board-view .info dt {
    width: 10rem;
    background-color: #f1f1f1;
    font-weight: 500;
    color: #000;
}

.board-view .info dd {
    width: calc(50% - 10rem);
}

.board-view .info #addField1, 
.board-view .info #addField2,
.board-view .info #addField3,
.board-view .info #addField4,
.board-view .info #addField5 {
    word-break: break-all;
}

.board-view .download-list {
    padding: 0.5rem 0;
    border-bottom: 1px solid var(--bdc);
}

.board-view .download-list a {
    display: block;
    position: relative;
}

.board-view .download-list i {
    display: none;
}

.board-view .download-list .txt_right span {
    display: inline-block;
    margin-right: 0.5rem;
    color: #000;
    vertical-align: middle;
}

.board-view .download-list li {
    padding: 1rem 1.5rem;
}

.board-view .download-list li + li {
    border-top: 1px solid #efefef;
}

.nextprev-list {
    margin-top: 5rem;
    border-bottom: 1px solid var(--bdc);
    border-top: 1px solid var(--bdc);
}

.nextprev-list strong {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    left: 0;
    width: 13.5rem;
    font-weight: 500;
    color: #000;
    text-align: center;
}

.nextprev-list a {
    display: -webkit-box;
    overflow: hidden;
    height: 2.5rem;
    line-height: 2.5rem;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.nextprev-list li {
    position: relative;
    padding: 1.5rem 0 1.5rem 15.5rem;
}

.nextprev-list li + li {
    border-top: 1px solid #efefef;
}

#uploaderContainer .plupload_header {
    display: none;
}

.treeMenu_area, .tow-column.code-mgr {
    display: flex;
}

.treeMenu_area .dtree, .treeMenu_area #jstree, .tow-column.code-mgr .dtree, .tow-column.code-mgr #jstree {
    overflow-y: auto;
    margin-top: 1.2rem;
    padding-top: 1.2rem;
    border-top: 1px dotted #B4B4B4;
}

.treeMenu_area .tree_nav, .tow-column.code-mgr .tree_nav {
    position: relative;
    min-width: 28rem;
    max-width: 28rem;
    padding: 7.6rem 1rem 1rem;
    border-radius: 0.8rem;
    border: 1px solid #D5D5D5;
}

.treeMenu_area .tree_nav > select, .tow-column.code-mgr .tree_nav > select {
    position: absolute;
    left: 1rem;
    top: 2rem;
    right: 1rem;
    height: 4rem;
}

.treeMenu_area .tree_nav > .btn-control, .treeMenu_area .tree_nav > .siteIdSel_view, .tow-column.code-mgr .tree_nav > .btn-control, .tow-column.code-mgr .tree_nav > .siteIdSel_view {
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 0.4rem));
    column-gap: 0.8rem;
    row-gap: 0.8rem;
    height: auto;
    margin-bottom: 0.8rem;
    font-size: calc(var(--fs) - 0.1rem);
}

.treeMenu_area .tree_nav > .btn-control #btnContentXml:last-child:nth-child(3), .treeMenu_area .tree_nav > .btn-control #btnSortChg:first-child:nth-last-child(3), .treeMenu_area .tree_nav > .siteIdSel_view #btnContentXml:last-child:nth-child(3), .treeMenu_area .tree_nav > .siteIdSel_view #btnSortChg:first-child:nth-last-child(3), .tow-column.code-mgr .tree_nav > .btn-control #btnContentXml:last-child:nth-child(3), .tow-column.code-mgr .tree_nav > .btn-control #btnSortChg:first-child:nth-last-child(3), .tow-column.code-mgr .tree_nav > .siteIdSel_view #btnContentXml:last-child:nth-child(3), .tow-column.code-mgr .tree_nav > .siteIdSel_view #btnSortChg:first-child:nth-last-child(3) {
    grid-column: span 2;
}

.treeMenu_area .tree_nav > .btn-control button, .treeMenu_area .tree_nav > .btn-control a, .treeMenu_area .tree_nav > .siteIdSel_view button, .treeMenu_area .tree_nav > .siteIdSel_view a, .tow-column.code-mgr .tree_nav > .btn-control button, .tow-column.code-mgr .tree_nav > .btn-control a, .tow-column.code-mgr .tree_nav > .siteIdSel_view button, .tow-column.code-mgr .tree_nav > .siteIdSel_view a {
    border-radius: var(--brd);
    border: 1px solid var(--bdc);
    text-align: center;
    line-height: 3.5rem;
    transition: var(--time2);
}

.treeMenu_area .tree_nav > .btn-control button:hover, .treeMenu_area .tree_nav > .btn-control button:focus, .treeMenu_area .tree_nav > .btn-control a:hover, .treeMenu_area .tree_nav > .btn-control a:focus, .treeMenu_area .tree_nav > .siteIdSel_view button:hover, .treeMenu_area .tree_nav > .siteIdSel_view button:focus, .treeMenu_area .tree_nav > .siteIdSel_view a:hover, .treeMenu_area .tree_nav > .siteIdSel_view a:focus, .tow-column.code-mgr .tree_nav > .btn-control button:hover, .tow-column.code-mgr .tree_nav > .btn-control button:focus, .tow-column.code-mgr .tree_nav > .btn-control a:hover, .tow-column.code-mgr .tree_nav > .btn-control a:focus, .tow-column.code-mgr .tree_nav > .siteIdSel_view button:hover, .tow-column.code-mgr .tree_nav > .siteIdSel_view button:focus, .tow-column.code-mgr .tree_nav > .siteIdSel_view a:hover, .tow-column.code-mgr .tree_nav > .siteIdSel_view a:focus {
    border-color: #000;
}

.treeMenu_area .tree_nav > .btn-control button i, .treeMenu_area .tree_nav > .btn-control a i, .treeMenu_area .tree_nav > .siteIdSel_view button i, .treeMenu_area .tree_nav > .siteIdSel_view a i, .tow-column.code-mgr .tree_nav > .btn-control button i, .tow-column.code-mgr .tree_nav > .btn-control a i, .tow-column.code-mgr .tree_nav > .siteIdSel_view button i, .tow-column.code-mgr .tree_nav > .siteIdSel_view a i {
    position: relative;
    top: 0.2rem;
    margin-right: 0.5rem;
    font-size: 2rem;
}

.treeMenu_area .tree_list, .tow-column.code-mgr .tree_list {
    padding-left: 2.7rem;
    flex: 1 1;
}

.treeMenu_area .tree_list > iframe, .tow-column.code-mgr .tree_list > iframe {
    width: 100%;
    min-height: 85rem;
    overflow: hidden;
}

.treeMenu_area .table-wrap tr, .tow-column.code-mgr .table-wrap tr {
    position: relative;
}

.treeMenu_area .table-wrap .btn-higher, .tow-column.code-mgr .table-wrap .btn-higher {
    position: absolute;
    top: 1rem;
    right: 0;
}

.treeMenu_area .table-wrap + .btn-area, .tow-column.code-mgr .table-wrap + .btn-area {
    display: block;
    
    margin-top: 1.5rem;
    text-align: right;
}

.treeMenu_area .table-wrap .higher-state, .tow-column.code-mgr .table-wrap .higher-state {
    white-space: nowrap;
}

.treeMenu_area .table-wrap .higher-state > *, .tow-column.code-mgr .table-wrap .higher-state > * {
    display: inline-block;
    vertical-align: middle;
}

#jstree {
    max-height: calc(100vh - 51rem);
}

#jstree ul {
    margin: 0.5rem 0;
}

#jstree ul ul {
    /* font-weight: 300; */
}

.dtree {
    max-height: calc(100vh - 65rem);
    min-height: 55.5rem;
}

.dtree a {
    transition: var(--time2);
}

.dtree .display-block:nth-child(2):last-child {
    margin-left: 0.5rem;
}

.dtree .nodeSel {
    font-weight: 500;
    color: #000;
}

.dtree .dTreeNode {
    position: relative;
    z-index: 0;
}

.dtree .dTreeNode a::before {
    position: absolute;
    top: 0;
    z-index: -1;
    height: 100%;
    content: "";
    left: 0;
    width: 100%;
    background-color: #efefef;
    opacity: 0;
    transition: var(--time2);
}

.dtree .dTreeNode a:hover::before, .dtree .dTreeNode a:focus::before {
    opacity: 1;
}

.dtree .clip {
    margin: 0.5rem 0;
}

.dtree .clip .clip {
    /* font-weight: 300; */
}

.auth-mgr [class*=depth] {
    display: block;
    position: relative;
    padding-left: 2rem;
}

.auth-mgr [class*=depth]::before {
    display: inline-block;
    overflow: hidden;
    width: 1rem;
    height: 1rem;
    text-align: center;
    line-height: 1rem;
    vertical-align: middle;
    position: absolute;
    top: 0.5rem;
    left: 0;
    border-left: 1px solid #888;
    border-bottom: 1px solid #888;
    content: "";
}

.auth-mgr .depth01 {
    padding-left: 0;
}

.auth-mgr .depth01::before {
    display: none;
}

.auth-mgr .depth02 {
    margin-left: 1rem;
}

.auth-mgr .depth03 {
    margin-left: 2rem;
}

.auth-mgr .depth04 {
    margin-left: 3rem;
}

.auth-mgr .depth05 {
    margin-left: 4rem;
}

.auth-mgr .depth06 {
    margin-left: 5rem;
}

.ui-widget-overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
}

.ui-dialog {
    z-index: 999;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
    border-radius: 1rem;
    background-color: #fff;
    padding: 2rem;
}

.ui-dialog-titlebar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 1rem;
}

.ui-dialog-titlebar-close {
    position: relative;
    display: flex;
    align-items: center;
}

.ui-dialog-titlebar-close::after {
    content: "\eb99";
    font-family: "remixicon";
}

.ui-dialog-title {
    font-weight: 700;
}

.ui-dialog .search_area {
    margin-bottom: 2rem;
    padding: 2rem;
    border-radius: 1rem;
    background-color: #F7F7F8;
    text-align: center;
}

.ui-dialog .search_area label {
    margin-right: 2rem;
    font-weight: 600;
    color: #000;
}

.ui-dialog .tstyle-list {
    border-top: 0.2rem solid #000;
}

.ui-dialog .tstyle-list th, .ui-dialog .tstyle-list td {
    padding: 1rem;
    border-bottom: 1px solid var(--bdc);
}

.ui-dialog .tstyle-list select#codeNameSelect {
    min-width: 100%;
    min-height: 14rem;
    padding: 1.5rem;
    background: none;
}

.ui-dialog .tstyle-list tr:first-child > td {
    font-weight: 600;
    color: #000;
}

.ui-dialog .tstyle-list tr:first-child > td span {
    font-weight: 400;
    color: var(--fs);
}

.ui-dialog .tstyle-list + div[align=center] {
    padding: 1rem;
    border-bottom: 1px solid var(--bdc);
    background-color: #F8F8F8;
    text-align: center;
}

.ui-dialog .tstyle-list + div[align=center] input[type=button] {
    margin: 0 0.01rem;
    padding: 0 1.2rem;
    border: 1px solid var(--bdc);
    background-color: #fff;
}

.ui-dialog .tstyle-list + div[align=center] input[type=button]:hover, .ui-dialog .tstyle-list + div[align=center] input[type=button]:focus {
    background-color: #000;
}

.ui-dialog .ui-dialog-buttonset {
    margin: 2rem;
    text-align: center;
}

.ui-dialog .ui-dialog-buttonset .ui-button {
    margin: 0 0.2rem;
    padding: 0 1.2rem;
    border: 1px solid #000;
    background-color: #fff;
    color: #000;
}

.ui-dialog .ui-dialog-buttonset .ui-button:hover, .ui-dialog .ui-dialog-buttonset .ui-button:focus {
    background-color: #000;
    color: #fff;
}

.ui-dialog .ui-dialog-buttonset .ui-button:first-child {
    border-color: #2157D6;
    background-color: #2157D6;
    color: #fff;
}

.ui-dialog .ui-dialog-buttonset .ui-button:first-child:hover, .ui-dialog .ui-dialog-buttonset .ui-button:first-child:focus {
    background-color: #fff;
    color: #2157D6;
}

.tree_structure {
    border-top: 2px solid #111;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
}

.tree_structure li {
    overflow: hidden;
}

.tree_structure li strong {
    float: left;
    display: block;
    width: 17rem;
    margin-right: 1rem;
}

.tree_structure > li {
    padding: 1.5rem;
    border-bottom: 1px solid #e5e5e5;
}

.tree_structure > li > strong {
    color: #000;
}

.tree_structure > li ul {
    margin: 0.5rem 0 0 3rem;
    overflow: hidden;
}

.tree_structure .depth2 li {
    margin-top: 0.8rem;
}

.tree_structure .depth2 li strong {
    width: 25rem;
    line-height: 1.2;
    font-weight: 200;
}

.tree_structure .depth3 > li > strong {
    width: 25rem;
}

.tree_structure .progress_area {
    font-size: 80%;
    white-space: nowrap;
    margin-left: 1.5rem;
}

.ui-datepicker {
  background: #fff;
  padding: 2rem;
  margin-top: .5rem;
  border-radius: .4rem;
  box-shadow: 0 1rem 1.5rem rgba(0,0,0,.1);
}
.ui-datepicker-header {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin-bottom: .5rem;
}
.ui-datepicker-header > a {
  margin-bottom: .5rem;
  cursor: pointer;
}
.ui-datepicker-title {
  width: 100%;
  display: flex;
  gap: .5rem;
}
.ui-datepicker-buttonpane {
  margin-top: 2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.ui-datepicker-calendar {
  text-align: center;
  font-weight: 400;
}
.ui-datepicker-calendar span[title="Sunday"] {
  color: red;
}
.ui-datepicker-calendar span[title="Saturday"] {
  color: blue;
}
.ui-datepicker-calendar .ui-state-active {
  font-weight: 700;
}